Edje Table Part
Edje » Edje Object » Edje Part

Functions that deal with parts of type table. More...

## Typedefs

typedef enum _Edje_Object_Table_Homogeneous_Mode | Edje_Object_Table_Homogeneous_Mode
| Table homogeneous modes.

## Enumerations

enum | _Edje_Object_Table_Homogeneous_Mode { EDJE_OBJECT_TABLE_HOMOGENEOUS_NONE = 0 , EDJE_OBJECT_TABLE_HOMOGENEOUS_TABLE = 1 , EDJE_OBJECT_TABLE_HOMOGENEOUS_ITEM = 2 }

## Detailed Description

Functions that deal with parts of type table.

Table is a container type for parts, that means it can contain other parts.